@charset "utf-8";

/* --- 全体の背景・テキスト --- */
body {
margin: 0; /* マージン（外側の余白）を指定 */
padding: 0; /* パディング（内側の余白）を指定 */
background-color: #ffffff; /* 背景色指定 */
background-image: url(../cg/babel-bg.gif); /* 背景画像指定 横縞々 */
color: #81909A; /* 全体の文字色 */
font-size: 90%; /* 全体の文字サイズ */
font-family:  "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
overflow: auto; /* ボックスに入りきらない場合の表示方法を指定 */
}

/* --- 文字 --- */
.small	{ font-size: 80%; } /* 文字のサイズ指定 */
.orange	{ color: #FF911A; } /* 文字の色指定(オレンジ) */
.red	{ color: red; } /* 文字の色指定(赤) */
.right { text-align: right; } /* 右寄せ */
h1 { margin: 0px 0px 0px 0px; }
h2 { margin: 0px 0px 0px 0px; }

/* --- 全体のリンクテキスト --- */
a:link		{color:#000000; text-decoration:none} /* リンクの色指定(通常(未アクセス)の色) */
a:visited	{color:#191923; text-decoration:none} /* リンクの色指定(アクセス済みの色) */
a:hover		{color:rgb(34,141,221); text-decoration:none} /* リンクの色指定(ポイント時の色) */
a:active	{color:#003456; text-decoration:none} /* リンクの色指定(アクティブ時の色) */

/* IMGタグのborder値の設定 */
img { border: none; } /* IMGタグのborder値の設定 */

/* --- attention --- */
.attention {
text-align: center; /* 文字の表示位置を指定 */
margin: 10px 0px; /* マージン（外側の余白）を指定 */
}

/* --- コンテナ --- */
#container {
width: 900px; /* 横幅 */
margin: 0 auto; /* マージン（外側の余白）を指定 */
}

/* --- トップ --- */
#top {
width: 900px; /* 横幅 */
height: 117px; /* 縦幅 */
background-image: url(../cg/babel-top.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
}

/* --- ソーシャルボタン --- */
#social {
position: relative;
top: 40px;
right: 5px;
}

/* --- トップ下部 --- */
#topbottom {
width: 900px; /* 横幅 */
height: 32px; /* 縦幅 */
background-image: url(../cg/babel-top-bottom.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
}

/* --- メニューボタン1 --- */
#menu1 {
width: 132px; /* 横幅 */
height: 32px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 73px; /* 親要素を基準とした絶対的な位置指定 */
left: 226px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- メニューボタン2 --- */
#menu2 {
width: 132px; /* 横幅 */
height: 32px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 73px; /* 親要素を基準とした絶対的な位置指定 */
left: 359px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- メニューボタン3 --- */
#menu3 {
width: 132px; /* 横幅 */
height: 32px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 73px; /* 親要素を基準とした絶対的な位置指定 */
left: 492px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- メニューボタン4 --- */
#menu4 {
width: 132px; /* 横幅 */
height: 32px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 73px; /* 親要素を基準とした絶対的な位置指定 */
left: 625px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- メニューボタン5 --- */
#menu5 {
width: 132px; /* 横幅 */
height: 32px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 73px; /* 親要素を基準とした絶対的な位置指定 */
left: 758px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- attention --- */
#attention {
width: 670px; /* 横幅 */
height: 40px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 33px; /* 親要素を基準とした絶対的な位置指定 */
left: 226px; /* 親要素を基準とした絶対的な位置指定 */
color: #999999; /* 全体の文字色 */
font-size: 80%; /* 全体の文字サイズ */
text-align: right;
}

/* --- メイン背景 --- */
#mainbg {
width: 898px; /* 横幅 */
background-color: #ffffff; /* 背景色指定 */
border-top: 0px;
border-right: 1px #ffba44 solid;
border-bottom: 0px;
border-left: 1px #fe7701 solid;
position: relative; /* ボックスの配置方法を指定 */
overflow: hidden;
}

/* --- トップＣＧ --- */
#topcg {
width: 880px; /* 横幅 */
height: 450px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 10px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- トップ製品紹介上部 --- */
#topprotop {
width: 310px; /* 横幅 */
height: 82px; /* 縦幅 */
background-image: url(../cg/babel-topproduct-top.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 10px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- トップ製品紹介背景 --- */
#topprobase {
width: 308px; /* 横幅 */
border-top: 0px;
border-right: 1px #ffba44 solid;
border-bottom: 0px;
border-left: 1px #fe7701 solid;
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 10px; /* 親要素を基準とした絶対的な位置指定 */
text-align: center; /* 文字の表示位置を指定 */
}

/* --- トップ製品紹介下部 --- */
#topprobottom {
width: 310px; /* 横幅 */
height: 48px; /* 縦幅 */
background-image: url(../cg/babel-topproduct-bottom.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 10px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- トップ製品紹介more --- */
#toppromore {
width: 48px; /* 横幅 */
height: 13px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 13px; /* 親要素を基準とした絶対的な位置指定 */
left: 256px; /* 親要素を基準とした絶対的な位置指定 */
}



/* --- トップ更新情報上部 --- */
#topnewtop {
width: 560px; /* 横幅 */
height: 82px; /* 縦幅 */
background-image: url(../cg/babel-topnew-top.gif); /* 背景画像指定 */
position: absolute; /* ボックスの配置方法を指定 */
top: 450px; /* 親要素を基準とした絶対的な位置指定 */
left: 330px; /* 親要素を基準とした絶対的な位置指定 */
float: right;
}

/* --- トップ更新情報背景 --- */
#topnewbase {
width: 558px; /* 横幅 */
border-top: 0px;
border-right: 1px #ffba44 solid;
border-bottom: 0px;
border-left: 1px #fe7701 solid;
position: absolute; /* ボックスの配置方法を指定 */
top: 532px; /* 親要素を基準とした絶対的な位置指定 */
left: 330px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- トップ更新情報記事背景 --- */
.newsbase {
width: 540px; /* 横幅 */
padding: 3px;
border: 1px #eeeeee solid;
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 6px; /* 親要素を基準とした絶対的な位置指定 */
overflow: hidden;
}

/* --- トップ更新情報記事画像 --- */
.newscg {
width: 95px; /* 横幅 */
height: 95px; /* 縦幅 */
float: left;
}

/* --- トップ更新情報記事本文 --- */
.news {
width: 435px; /* 横幅 */
padding: 3px;
font-size: 90%; /* 全体の文字サイズ */
float: right;
}

/* --- トップ更新情報下部 --- */
#topnewbottom {
width: 560px; /* 横幅 */
height: 48px; /* 縦幅 */
background-image: url(../cg/babel-topnew-bottom.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: -1px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- トップ更新情報more --- */
#topnewmore {
width: 48px; /* 横幅 */
height: 13px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 13px; /* 親要素を基準とした絶対的な位置指定 */
left: 507px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- トップ更新情報過去上部 --- */
#topnewoldtop {
width: 560px; /* 横幅 */
height: 82px; /* 縦幅 */
background-image: url(../cg/babel-topnew-top.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- トップ更新情報過去背景 --- */
#topnewoldbase {
width: 558px; /* 横幅 */
border-top: 0px;
border-right: 1px #ffba44 solid;
border-bottom: 0px;
border-left: 1px #fe7701 solid;
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- トップ更新情報過去下部 --- */
#topnewoldbottom {
width: 560px; /* 横幅 */
height: 48px; /* 縦幅 */
background-image: url(../cg/babel-topnew-bottom.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- メール上部 --- */
#mailtop {
width: 560px; /* 横幅 */
height: 82px; /* 縦幅 */
background-image: url(../cg/babel-mail-top.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- メールアドレス --- */
#mail {
width: 558px; /* 横幅 */
height: 54px; /* 縦幅 */
background-image: url(../cg/babel-mail.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 1px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- リンク上部 --- */
.linktop {
width: 620px; /* 横幅 */
height: 82px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- リンク背景 --- */
.linkbase {
width: 618px; /* 横幅 */
border-top: 0px;
border-right: 1px #ffba44 solid;
border-bottom: 0px;
border-left: 1px #fe7701 solid;
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- リンク本文 --- */
.link {
width: 610px; /* 横幅 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 5px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- リンク下部 --- */
.linkbottom {
width: 620px; /* 横幅 */
height: 48px; /* 縦幅 */
background-image: url(../cg/babel-link-bottom.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト背景 --- */
.softbase {
width: 500px; /* 横幅 */
height: 192px; /* 縦幅 */
background-image: url(../cg/babel-product-soft.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 60px; /* 親要素を基準とした絶対的な位置指定 */
overflow: hidden; /* IE6でのバグ防止 */
}

/* --- ソフトCD背景 --- */
.softcdbase {
width: 500px; /* 横幅 */
height: 149px; /* 縦幅 */
background-image: url(../cg/babel-product-softcd.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 60px; /* 親要素を基準とした絶対的な位置指定 */
font-size: 80%; /* 全体の文字サイズ */
}

/* --- ソフト情報1 --- */
.softdata1 {
width: 487px; /* 横幅 */
height: 152px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: 30px; /* 親要素を基準とした絶対的な位置指定 */
left: 6px; /* 親要素を基準とした絶対的な位置指定 */
font-size: 80%; /* 全体の文字サイズ */
}

img.example {
float: left;
border: 1px #fe7700 solid;
}

table.example1 {
width: 370px;
margin: 0px auto;
}

td.example1 {
width: 100px;
border: 1px #feb944 solid;
vertical-align: middle;
text-align: center;
}

td.example2 {
border: 1px #feb944 solid;
padding: 0px 5px;
vertical-align: middle;
}

table.example10 {
width: 500px;
margin: 0px auto;
}

td.example10 {
width: 100px;
border: 1px #feb944 solid;
vertical-align: middle;
text-align: center;
}

td.example11 {
border: 1px #feb944 solid;
padding: 0px 5px;
vertical-align: middle;
}


/* --- ソフトCDCG --- */
.softcdcg {
width: 100px; /* 横幅 */
height: 100px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: 35px; /* 親要素を基準とした絶対的な位置指定 */
left: 10px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトCD情報1 --- */
.softcddate1 {
width: 226px; /* 横幅 */
height: 14px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: -66px; /* 親要素を基準とした絶対的な位置指定 */
left: 251px; /* 親要素を基準とした絶対的な位置指定 */
text-align: center; /* 文字の表示位置を指定 */
}

/* --- ソフト情報2 --- */
.softdate2 {
width: 226px; /* 横幅 */
height: 14px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: -108px; /* 親要素を基準とした絶対的な位置指定 */
left: 251px; /* 親要素を基準とした絶対的な位置指定 */
text-align: center; /* 文字の表示位置を指定 */
}

/* --- ソフトCD情報2 --- */
.softcddate2 {
width: 226px; /* 横幅 */
height: 14px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: -58px; /* 親要素を基準とした絶対的な位置指定 */
left: 251px; /* 親要素を基準とした絶対的な位置指定 */
text-align: center; /* 文字の表示位置を指定 */
}

/* --- ソフト情報3 --- */
.softdate3 {
width: 226px; /* 横幅 */
height: 14px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: -100px; /* 親要素を基準とした絶対的な位置指定 */
left: 251px; /* 親要素を基準とした絶対的な位置指定 */
text-align: center; /* 文字の表示位置を指定 */
}

/* --- ソフトCD情報3 --- */
.softcddate3 {
width: 226px; /* 横幅 */
height: 14px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: -50px; /* 親要素を基準とした絶対的な位置指定 */
left: 251px; /* 親要素を基準とした絶対的な位置指定 */
text-align: center; /* 文字の表示位置を指定 */
}

/* --- ソフト情報4 --- */
.softdate4 {
width: 226px; /* 横幅 */
height: 14px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: -92px; /* 親要素を基準とした絶対的な位置指定 */
left: 251px; /* 親要素を基準とした絶対的な位置指定 */
text-align: center; /* 文字の表示位置を指定 */
}

/* --- ソフトCD情報4 --- */
.softcddate4 {
width: 226px; /* 横幅 */
height: 14px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: -42px; /* 親要素を基準とした絶対的な位置指定 */
left: 251px; /* 親要素を基準とした絶対的な位置指定 */
text-align: center; /* 文字の表示位置を指定 */
}

/* --- ソフト情報5 --- */
.softdate5 {
width: 226px; /* 横幅 */
height: 14px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: -84px; /* 親要素を基準とした絶対的な位置指定 */
left: 251px; /* 親要素を基準とした絶対的な位置指定 */
text-align: center; /* 文字の表示位置を指定 */
}

/* --- ソフトCD情報5 --- */
.softcddate5 {
width: 226px; /* 横幅 */
height: 14px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: -34px; /* 親要素を基準とした絶対的な位置指定 */
left: 251px; /* 親要素を基準とした絶対的な位置指定 */
text-align: center; /* 文字の表示位置を指定 */
}

/* --- ソフト情報6 --- */
.softdate6 {
width: 348px; /* 横幅 */
height: 38px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: -77px; /* 親要素を基準とした絶対的な位置指定 */
left: 131px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトパッケージCG --- */
.soft_topcg {
width: 620px; /* 横幅 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 200px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトStory --- */
.soft_story {
width: 620px; /* 横幅 */
height: 75px; /* 縦幅 */
background-image: url(../cg/doujinbox01.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトStory詳細 --- */
.soft_story1 {
width: 600px; /* 横幅 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 10px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトCharacter --- */
.soft_character {
width: 620px; /* 横幅 */
height: 75px; /* 縦幅 */
background-image: url(../cg/doujinbox02.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトCharacter詳細 --- */
.soft_character1 {
width: 600px; /* 横幅 */
height: 440px; /* 縦幅 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 10px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトDownload --- */
.soft_download {
width: 620px; /* 横幅 */
height: 75px; /* 縦幅 */
background-image: url(../cg/doujinbox03.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトBanner --- */
.soft_banner {
width: 620px; /* 横幅 */
height: 75px; /* 縦幅 */
background-image: url(../cg/doujinbox07.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

.soft_banner_icon {
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 10px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトShop --- */
.soft_shop {
width: 620px; /* 横幅 */
height: 75px; /* 縦幅 */
background-image: url(../cg/doujinbox04.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトProduct --- */
.soft_product {
width: 620px; /* 横幅 */
height: 75px; /* 縦幅 */
background-image: url(../cg/doujinbox05.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト紹介ページ --- */
.soft_base {
width: 618px; /* 横幅 */
border-top: 0px;
border-right: 1px #ffba44 solid;
border-bottom: 0px;
border-left: 1px #fe7701 solid;
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト紹介ページ下部 --- */
.soft_bottom {
width: 620px; /* 横幅 */
height: 33px; /* 縦幅 */
background-image: url(../cg/doujinbox06.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトダウンロード1 --- */
.soft_download1 {
width: 560px; /* 横幅 */
height: 50px; /* 縦幅 */
background-image: url(../cg/download1.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 30px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトダウンロード2 --- */
.soft_download2 {
width: 560px; /* 横幅 */
height: 50px; /* 縦幅 */
background-image: url(../cg/download2.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 30px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトダウンロード3 --- */
.soft_download3 {
width: 560px; /* 横幅 */
height: 50px; /* 縦幅 */
background-image: url(../cg/download3.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 30px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトダウンロード0 --- */
.soft_download0 {
width: 558px; /* 横幅 */
border-top: 0px;
border-right: 1px #ffba44 solid;
border-bottom: 0px;
border-left: 1px #fe7701 solid;
position: relative; /* ボックスの配置方法を指定 */
left: 30px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフトダウンロード00 --- */
.soft_download00 {
width: 540px; /* 横幅 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 10px; /* 親要素を基準とした絶対的な位置指定 */
font-size: 90%; /* 全体の文字サイズ */
}

/* --- ソフトダウンロード3 --- */
.soft_download9 {
width: 560px; /* 横幅 */
height: 18px; /* 縦幅 */
background-image: url(../cg/download9.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 30px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細1 --- */
.soft_product1 {
width: 560px; /* 横幅 */
height: 50px; /* 縦幅 */
background-image: url(../cg/product1.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 30px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細2 --- */
.soft_product2 {
width: 560px; /* 横幅 */
height: 50px; /* 縦幅 */
background-image: url(../cg/product2.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 30px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルCG --- */
.soft_cgsample1 {
width: 100px; /* 横幅 */
height: 75px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 279px; /* 親要素を基準とした絶対的な位置指定 */
left: 8px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルCG --- */
.soft_cgsample2 {
width: 100px; /* 横幅 */
height: 75px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 279px; /* 親要素を基準とした絶対的な位置指定 */
left: 113px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルCG --- */
.soft_cgsample3 {
width: 100px; /* 横幅 */
height: 75px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 279px; /* 親要素を基準とした絶対的な位置指定 */
left: 218px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルCG --- */
.soft_cgsample4 {
width: 100px; /* 横幅 */
height: 75px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 359px; /* 親要素を基準とした絶対的な位置指定 */
left: 8px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルCG --- */
.soft_cgsample5 {
width: 100px; /* 横幅 */
height: 75px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 359px; /* 親要素を基準とした絶対的な位置指定 */
left: 113px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルCG --- */
.soft_cgsample6 {
width: 100px; /* 横幅 */
height: 75px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 359px; /* 親要素を基準とした絶対的な位置指定 */
left: 218px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルVOICE --- */
.soft_voice1 {
width: 30px; /* 横幅 */
height: 30px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 222px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルVOICE --- */
.soft_voice2 {
width: 30px; /* 横幅 */
height: 30px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 222px; /* 親要素を基準とした絶対的な位置指定 */
left: 180px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルVOICE --- */
.soft_voice3 {
width: 30px; /* 横幅 */
height: 30px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 222px; /* 親要素を基準とした絶対的な位置指定 */
left: 220px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルVOICE FLASHバージョン--- */
.sample_voice1 {
width: 200px; /* 横幅 */
height: 20px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 192px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルVOICE FLASHバージョン--- */
.sample_voice2 {
width: 200px; /* 横幅 */
height: 20px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 212px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルVOICE FLASHバージョン--- */
.sample_voice3 {
width: 200px; /* 横幅 */
height: 20px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 232px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルVOICE FLASHバージョン 位置修正版--- */
.sample_voice10 {
width: 200px; /* 横幅 */
height: 20px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 196px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルVOICE FLASHバージョン 位置修正版--- */
.sample_voice20 {
width: 200px; /* 横幅 */
height: 20px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 217px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- サンプルVOICE FLASHバージョン 位置修正版--- */
.sample_voice30 {
width: 200px; /* 横幅 */
height: 20px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 238px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product01 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 6px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product02 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 27px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product03 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 48px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product04 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 69px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product05 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 90px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product06 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 111px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product07 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 132px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product08 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 153px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product09 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 174px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product10 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 195px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product11 {
width: 339px; /* 横幅 */
height: 85px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 216px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product12 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 6px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product13 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 27px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product14 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 48px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product15 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 69px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product16 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 90px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product17 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 111px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product18 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 132px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ソフト詳細 --- */
.soft_product19 {
width: 339px; /* 横幅 */
height: 15px; /* 縦幅 */
position: absolute; /* ボックスの配置方法を指定 */
top: 153px; /* 親要素を基準とした絶対的な位置指定 */
left: 170px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- DOWNLOADボタン --- */
.soft_downloadbt {
width: 142px; /* 横幅 */
height: 32px; /* 縦幅 */
position: static; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 0px; /* 親要素を基準とした絶対的な位置指定 */
}

.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
     visibility:hidden;
}
.clearfix{
     display: inline-block;
}
/* Hides from IE Mac */
* html .clearfix{
     height: 1%;
}
.clearfix{
     display:block;
}

/* --- ショップ1 --- */
.soft_shop1 {
width: 560px; /* 横幅 */
height: 50px; /* 縦幅 */
background-image: url(../cg/shop1.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 30px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ショップ2 --- */
.soft_shop2 {
width: 560px; /* 横幅 */
height: 50px; /* 縦幅 */
background-image: url(../cg/shop2.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 30px; /* 親要素を基準とした絶対的な位置指定 */
}

/* --- ショップ3 --- */
.soft_shop3 {
width: 560px; /* 横幅 */
height: 50px; /* 縦幅 */
background-image: url(../cg/shop3.gif); /* 背景画像指定 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 30px; /* 親要素を基準とした絶対的な位置指定 */
}



/* --- リンク下部 --- */
.pagebottom {
width: 620px; /* 横幅 */
position: relative; /* ボックスの配置方法を指定 */
top: 0px; /* 親要素を基準とした絶対的な位置指定 */
left: 140px; /* 親要素を基準とした絶対的な位置指定 */
}

.pagetop { font-size: 80%; margin: 0px 0px 0px; }

.toppage {font-size: 80%; margin: 0px; }

.example12 { vertical-align: middle; }